/*.category-image, .category-description {
    margin-left: 0px;
}
.product-info-main .price-box .price-label {
    display: none;
	clip: auto;
	height: auto;
	width: auto;
	position: relative;
	color: #000;
	font-size: 16px;
	margin-right: 5px
}
.product-item-details .price-label {
    display: none;
    clip: auto;
    height: auto;
    position: relative;
    width: auto;
    font-family: 'tekoregular';
    font-size: 16px !important;
}
#main-nav-rrs .nav-6 a,#main-nav-rrs .nav-10 a { color: #ff2400; }


@media (min-width:768px) {
	.category-image, .category-description {
    		margin-left: 16.66666667%;
	}	
}
@media only screen and (max-width: 767px) {
	 
}
*/
/*.product-item-details .price-label {
  display: inline-block !important;
}*/
.product-item .price-box > span {
  display: block;
}
.product-info-main .stock.unavailable span, .product_list__quickadd .stock.unavailable span{
	font-size: 15px;
}
.sidebar .filter-actions .action:after {
    scale: 0.7;
}
.sidebar .filter-actions {
    text-align: left;
}
.minicart-items-wrapper + .actions {
    order: 0 !important;
    margin-top: 10px !important;
}
.minicart-items-wrapper + .actions a {
    background: #a0d9d9;
    padding: 8px;
    display: block;
    text-decoration: none;
    border-radius: 4px;
    margin-top: 0;
}
.netreviewsWidgetNum19979widget02av{
	z-index: 9 !important;
}
.minicart-items-wrapper{
	max-height: 380px;
}

.page-footer .footer-copyright{
	padding-left: 0px;
	padding-right: 0px;
}
.catalog-product-view .tab-title{
    margin-bottom: 15px;
    font-weight: 700;
}
#confirmBox #amcart-count,
#confirmBox p.amcart-subtotal.text,
#confirmBox a.checkout { display:none; visibility:none;}

.block.crosssell .product-item-actions {
  margin: 0;
  font-size: 12px;
  position: absolute;
  top: 0;
  left: 6px;
  width: calc(100% - 10px);
  z-index: 1;
  display: none; 
  height: 304px;
  padding-bottom: 0;
}
.block.crosssell .product-item-info {
  position: relative;
}
.block.crosssell .product-item-actions .actions-primary .primary {
  width: 53px !important;
}
.block.crosssell .product-item:hover .product-item-actions {
   display: block;
}
.checkout-cart-index .widget.block.block-static-block>div>div,
.checkout-index-index .widget.block.block-static-block>div>div {
	display: none;
	visibility:hidden
}
.table-checkout-shipping-method .col.col-method {
	font-weight: bold;
}
.table-checkout-shipping-method .col.col-carrier {
	font-weight: inherit;
}
@media all and (min-width: 768px) {
	.navigation .level0 {
            margin: 0 4px 0 0;
        }
	.minicart-items .product-item-name {
    		font-size: 15px !important;
	}
	.catalog-product-view .fotorama__stage__shaft.fotorama__grab {
    		margin-left: 16px !important;
	}
        
}
@media all and (min-width: 768px) and (max-width: 1370px) {
	.navigation>ul {
            display: inline-block;
        }
}
@media all and (max-width: 1370px) {
	.product.info.detailed .product-tabs-content{
		margin-left: 0px !important;
    	margin-right: 0px !important;
	}
	.catalog-product-view .product.data.items .item.content{
		width: calc(100% - 40px) !important;
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.navigation>ul{
		width: 100% !important;
	}

}

@media all and (max-width: 1086px) {
	.catalog-product-view .page-main .page-title{
		font-size: 19px;
	}
	
	.page-wrapper .header_wrapper .navigation .level0>.level-top{
		font-size: 11px;
	}
	.product-info-main .action.primary{
		padding: 13px !important;
		font-size: 13px !important;
	}
	.product-info-main .box-tocart .input-text.qty, .product-info-main .product-options-bottom .box-tocart .input-text.qty{
		height: 53px;
	}
	.product-info-main .counter_wrap>a{
		width: 28px;
    	height: 22px;
	}
	.product-info-main .box-tocart .action.tocart:after{
		content: none !important;
	}
	.products-grid .owl-theme .owl-nav [class*=owl-] {
	    top: -34px;
	    right: 0 !important;
	    left: auto !important;
	}
	.products-grid .owl-carousel .owl-nav button.owl-prev {
	    right: 50px !important;
	}
}


@media (min-width: 767px) and (max-width: 1100px){
	.navigation > ul{
		padding: 0 9px;
	}
	.cart.table-wrapper .col.qty .input-text{
		width: 48px;
	}
	.cart.table-wrapper .product-item-photo{
		padding-right: 11px;
	}
	.page-wrapper .navigation > ul .level0 > .level-top{
		padding: 3px;
	}
	.product-info-main .box-tocart .actions{
		display: block !important;
		padding-top: 0px !important;
	}
	.checkout-cart-index .cart-container {
	    flex-direction: row-reverse !important;
	    gap: 12px;
	}
	.checkout-cart-index .cart-container:before,
	.checkout-cart-index .cart-container:after{
        content:none;
    }
    .checkout-cart-index .product-item-details .product-item-name,
    .checkout-cart-index .cart-totals .amount,
    .checkout-cart-index .cart-container .cart-summary .cart-totals .mark strong
    {
    	font-size: 14px;
    }
    .checkout-cart-index .cart-container .action.continue, .checkout-cart-index .cart-container .action.update,
    .md-reassurance .flex_grid__container .rea-item .rea-text{
    	font-size: 11px;
    }
    .checkout-cart-index .cart-container .checkout-methods-items .action.primary{
    	height: 50px;
    }
    .navigation .level0{
    	margin: 0 4px 0 0;
    }
    .checkout-index-index .summary-title,.opc-wrapper .step-title,
    .checkout-payment-method .payment-option-title .action-toggle {
    	font-size: 17px;
    }
    .col-carrier {
	    font-size: 14px;
	}
	.opc-block-summary .grand.totals strong,
	.opc-block-summary .shipping .mark .value,
	.checkout-container .opc-wrapper .form-discount .field .control input{
		font-size: 13px !important;
	}
	.estimated-block{
		font-size: 16px;
	}
	.opc-block-shipping-information .shipping-information-content {
	    font-size: 13px;
	    padding: 7px;
	}
	.checkout-payment-method .payment-method-title {
	    padding: 20px 12px;
	}
	.checkout-payment-method .payment-method-content{
		padding: 10px;
	}
	.checkout-payment-method .checkout-billing-address .billing-address-details {
	    padding: 20px;
	}
	.checkout-agreements-block .action-show,
	.payment-method-content #oneyError,
	.payment-method{
		font-size: 16px;
	}
	.opc-block-summary{
		padding: 15px;
	}
	.opc-block-summary .shipping .mark .value{
		margin-right: -22%;
	}
	.opc-block-shipping-information {
	    padding: 10px;
	}
	.oney-product {
		width: auto !important;
	}
	.product-info-main .price-box .price-wrapper .price {
	    font-size: 25px;
	}
	.bundle-options-container .block-bundle-summary>.title>strong{
		font-size: 20px;
	}
	.block-bundle-summary .product-details strong{
		font-size: 17px;
	}
	.bundle-options-container .price-box .price {
	    font-size: 30px;
	}
	.bundle-options-container .block-bundle-summary .box-tocart .action.primary{
		font-size: 15px;
	}
	.checkout-cart-index .cart-container .cart-summary{
		padding: 10px;
	}
	.checkout-cart-index .cart-container .form-cart .cart.table-wrapper {
	    padding: 7px;
	}
	.cart-container .form-cart .actions{
		display: flex;
    	align-items: flex-start;
	}
	.checkout-cart-index .cart-container .action.continue, .checkout-cart-index .cart-container .action.update{
		padding: 13px 10px;
	}
	.block.newsletter .action.subscribe{
		font-size: 12px;
	}
	.swatch-opt {
	  position: relative;
	  margin: 15px 0;
	}
	.product-info-main .box-tocart, .product-options-bottom .box-tocart {
	  margin: 10px 0;
	}
	.swatch-option.text {
	  padding: 7px;
	  font-size: 12px;
	}
	.product-info-main .product-addto-links, .product-options-bottom .product-addto-links {
	  margin: 0px 0 11px;
	}
	.box-tocart .fieldset {
	  margin-bottom: 2px;
	}
	.product-info-main .box-tocart .input-text.qty, .product-info-main .product-options-bottom .box-tocart .input-text.qty {
	    height: 44px;
	}
	.box-tocart .field.qty label {
	  margin-bottom: 0px !important;
	}
	.swatch-attribute-options {
	  margin: 10px 0 0;
	}
	.opc-wrapper .shipping-address-item {
	  width: 100% !important;
	}
}


.minicart-items .product-item {
    padding: 17px 0 12px;
}
@media all and (max-width: 768px) {
	.catalog-product-view .fotorama__stage__shaft.fotorama__grab {
    	margin-left: 0px !important;
	}
}
@media all and (max-width: 576px) {
	.rrs-home-pub {
		max-width:100%
	}
	a.bloc_promo__action {
		font-size:16px !important;
		background-color:rgba(0,0,0,0.3) !important;
	}
}

/* NAV Packs RRS (ou soldes) + combi perso EN ROUGE*/

li.level0.nav-9>a,li.level0.nav-2>a {
	color:#ff2400 !important;
	text-decoration: none !important;
}

/* boutique de Noël */
#redbuttons.flex-container {
	display: flex;
  	flex-direction: row;
  	text-align: center;
}
#redbuttons .flex-item {
	flex: 25%;
	margin: 10px 10px;
	background-color:#ff2400;
	padding:11px 18px;
	border-radius: 12px;
}
a.redbutton {
	color:#fff;
	font-weight:bold;
	font-size:18px;
}

/* Home Pub */
.rrs-home-pub img {
	border-radius: 18px;
	margin-bottom: 20px;
}
.rrs-home-pub img.large {
	max-width: 491px;
}
.rrs-home-pub img.small {
	max-width: 430px;
}
.rrs-home-pub .align-right {
	text-align: right;
}
@media all and (max-width: 576px) {
	#redbuttons.flex-container {
    		flex-direction: column;
	}
	a.redbutton {
		font-size:14px;
	}
	h2.category {
		font-size:18px;
	}
	.rrs-home-pub .rrs-home-grid {
		gap: 0px;
	}
	.rrs-home-pub img.large, .rrs-home-pub img.small {
		max-width: 320px;
	}
}
/* Combinaisons personnalisées */
body.category-personalized-fia-race-suits .category-view,
body.category-combinaisons-personnalisees-fia-sublimation .category-view,
body.category-combinaisons-personnalisees-fia-modele-traditionnel .category-view,
body.category-combinaison-de-voltige-aerienne-skymoove .category-view {
	background-image: none;
}
body.category-personalized-fia-race-suits .category-view .page-title-wrapper,
body.category-combinaisons-personnalisees-fia-sublimation .category-view .page-title-wrapper,
body.category-combinaisons-personnalisees-fia-modele-traditionnel .category-view .page-title-wrapper,
body.category-combinaison-de-voltige-aerienne-skymoove .category-view .page-title-wrapper {
    padding: 105px 10% 115px;
    color:#fff;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 15px;
    margin-top: 8px;
    text-align: center;
}
@media only screen and (max-width: 639px) {
    body.category-personalized-fia-race-suits .category-view .page-title-wrapper h1,
    body.category-combinaisons-personnalisees-fia-sublimation .category-view .page-title-wrapper h1,
    body.category-combinaisons-personnalisees-fia-modele-traditionnel .category-view .page-title-wrapper h1,
    body.category-combinaison-de-voltige-aerienne-skymoove .category-view .page-title-wrapper h1 {
        font-size: 25px !important;
    }
   body.category-personalized-fia-race-suits .category-view,
   body.category-combinaisons-personnalisees-fia-sublimation .category-view,
   body.category-combinaisons-personnalisees-fia-modele-traditionnel .category-view,
   body.category-combinaison-de-voltige-aerienne-skymoove .category-view {
        padding: 15px 3% 0px;
   }
}

.category-cms {
	font-size:16px;
}

strong#block-upsell-heading { font-size:24px }

#blog-page-products a { color:#000; text-decoration:none;}
#blog-page-products ol li.product-item { width: 22%; }
.post-bottom { display:none; }
.post-holder {
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
}
@media all and (max-width: 768px) {
	#blog-page-products ol li.product-item { width: 47%; }
}
.cms-page-view ul li,.post-description * {
	font-size:16px;
	font-weight:revert;
}


/* Page Black Friday en attente (bloc contenu)*/

@media (min-width: 768px) {
     body.category-black-friday-equipement-sport-auto #BF-newsletter input {
          padding-left: 85px;
     }
}


body.category-black-friday-equipement-sport-auto .category-view {
    background-image: none;
	padding: 50px 0 25px;
}

body.category-black-friday-equipement-sport-auto #BF-newsletter .action.subscribe {
    position: absolute;
    right: 0;
    margin: 6px 14px 0 0;
}

@media only screen and (max-width: 639px) {
    body.category-black-friday-equipement-sport-auto .rrs-home-newsletter #BF-newsletter .form.subscribe .icon-mail {
        display: none !important;
    }
}
/* Fin bloc Black Friday */


/* Navigation principale => voiture sous menus en rouge*/
.nav-3-18 a, .nav-3-19 a, .nav-3-21 a, .nav-3-33 a, .nav-3-34 a, .nav-3-38 a { color:#ff2400 !important }

/* cookiebot */
#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonCustomize { background-color: #fff !important; color: #ff2400 !important; }
